/* R E L E A S E S ------------------------------------------------------------------------------ */

.releases .title, .releases .edition { width: 30%; }

.releases .platform { width: 20%; }

.releases .region, .releases .year { width: 8%; text-align: center; }

.releases thead .visibility, .releases .owned { width: 4%; text-align: center; line-height: 0; }

/* T F O O T ------------------------------------------------------------------------------------ */

.releases tfoot { background: var(--bg 04); }

.releases tfoot .wrapper { justify-content: right; column-gap: .425rem; }

.releases tfoot button {
	transition: opacity 300ms;
	padding: 0 .475rem 0 .6125rem;
	background: var(--bg 11);
	font-family: var(--font 5);
	font-size: .825rem;
	letter-spacing: .15em;
	opacity: .8;
}

.releases tfoot button:is(:focus, :hover) { opacity: 1; }

/* V I E W P O R T <= 1 2 8 0 p x --------------------------------------------------------------- */

@media only screen and (max-width: 1280px) {

	.releases .title, .releases .edition { width: 25%; }

}

/* V I E W P O R T <= 1 0 2 4 p x --------------------------------------------------------------- */

@media only screen and (max-width: 1024px) {

	.releases .title, .releases .edition { width: 20%; }

	.releases .platform { width: 15%; }

	.releases .region  { width: 5%; }

	.releases .year { width: 7.5%; }

	.releases .owned { width: 4.5%; }

}

/* V I E W P O R T <= 7 2 0 p x ----------------------------------------------------------------- */

@media only screen and (max-width: 720px) {

	.releases thead { position: sticky; top: var(--height header); z-index: 1; }

	.releases thead .menu { background: var(--bg 02); }

}